# ApplicationFramework
TKLCAF
TDF

# TDF_ListNodeOfLabelList Class Reference

`#include <TDF_ListNodeOfLabelList.hxx>`

## Public Member Functions

| TDF_ListNodeOfLabelList (const TDF_Label &I, const TCollection_MapNodePtr &n)
TDF_Label & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

TDF_Label | myValue

## Constructor & Destructor Documentation

TDF_ListNodeOfLabelList::TDF_ListNodeOfLabelList | ( | const TDF_Label & | I,
|  | const TCollection_MapNodePtr & | n
| ) |

## Member Function Documentation

Standard_EXPORT const TDF_ListNodeOfLabelList::Handle | ( | Standard_Type |  | ) | const

TDF_Label& TDF_ListNodeOfLabelList::Value | ( |  | ) | const

## Field Documentation

TDF_Label TDF_ListNodeOfLabelList::myValue `[private]`

The documentation for this class was generated from the following file:

- TDF_ListNodeOfLabelList.hxx